Subject: RE: Meeting regarding Master Netting Agreements
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 30 Oct 2001 11:23:17 -0800 (PST)

I will be transmitting later this afternoon new versions--do not use these, wait for the new ones.  We are trying to change some provisions to support some anticipated financings.

Marie, by copy of this memo, please add the above parties to the master netting email group ASAP.  Thanks.

 -----Original Message-----
From: 	Aronowitz, Alan  
Sent:	Tuesday, October 30, 2001 12:32 PM
To:	Simons, Paul
Cc:	Cook, Mary; Evans, Mark (London Legal); St. Clair, Carol
Subject:	FW: Meeting regarding Master Netting Agreements
Importance:	High

FYI per my voice mail. 

There is an effort underway here in coordination with the credit dept. to put in place a host of netting agreements. Attached are the latest forms, but I understand they may be changing in some respects as a result additional line of credit facilities currently being put in place by Enron Corp. 

Please contact Mary or Carol (or me if you wish, although I'm not officially on the legal sredit team) regarding the coordination of the netting negoiations with trading partners worldwide.

Regards, Alan

 -----Original Message-----
From: 	Cook, Mary  
Sent:	Monday, October 29, 2001 5:55 PM
To:	Aronowitz, Alan; Viverito, John
Subject:	FW: Meeting regarding Master Netting Agreements
Importance:	High

Please read and attend.
 -----Original Message-----
From: 	Heard, Marie  
Sent:	Monday, October 29, 2001 3:16 PM
To:	Sayre, Frank; Shackleton, Sara; Gray, Barbara N.; Koehler, Anne C.; Hendry, Brent; Murphy, Harlan; Portz, David; Hodge, Jeffrey T.; Nemec, Gerald; Sole III, Carlos; Dickson, Stacy E.; Leite, Francisco Pinto; Davis, Angela
Cc:	Cook, Mary
Subject:	Meeting regarding Master Netting Agreements

Mary Cook has requested that you attend a meeting tomorrow morning (Tuesday, October 30) from 10:00 to 11:00 in EB38C2  to discuss master netting agreements.  The directive Mary has presently been given is that we will be preparing various master netting agreements and she would like to solicit as much additional help as she can.  If the directive changes before the meeting tomorrow, we will advise everyone.

Please review the below attachments prior to the meeting if your schedule allows.

Thanks!

Marie

	 << File: Master Netting & Security Agmnt g.doc >> 	 << File: Master Netting Agreement Credit Support Annex c.doc >> 	 << File: master netting issue list.doc >> 	 << File: cwt.doc >>